
/*ÃƒÂ¥Ã¢â‚¬Â¦Ã‚Â¬ÃƒÂ§Ã¢â‚¬ÂÃ‚Â¨ÃƒÂ¦Ã‚Â Ã‚ÂÃƒÂ§Ã¢â‚¬ÂºÃ‚Â®ÃƒÂ¦Ã‚Â Ã¢â‚¬Â¡ÃƒÂ©Ã‚Â¢Ã‹Å“*/
/*.comm_h1 span,.home_tit_swwls ul.nav-tabs li > a.a_tabs{float:left;font-weight:bold;padding:10px 15px;font-size:18px;background:#01449c;border:1px solid #4a90e2;border-bottom:none;color:#fff;
}*/
.comm_h1 span{font-size:20px;font-weight:bold;}
a.comm_more{font-size:14px;color:#777777;}
a.comm_more:hover{color:#992f2e;}
a.comm_more:before{
    content: "/\00a0";
    font-family: FontAwesome;
    font-size: 1rem; 
    padding:0px 10px 0px 15px;
    color: #777777;
}
.comm_h1 span img{width:25px;margin-right:10px;}



/* bannerÃƒÂ¨Ã‚Â½Ã‚Â®ÃƒÂ¦Ã¢â‚¬â„¢Ã‚Â­ */
.banner_swwls{background:#ebf2fc;-webkit-box-shadow: 0px 0px 5px #deb8b8; -moz-box-shadow: 0px 0px 5px #deb8b8;box-shadow: 0px 0px 5px #deb8b8;}
.banner_img_swwls .flexslider .slides a:hover img{opacity: 1!important;}
.banner_img_swwls .flexslider .slides a img {
  height: auto;
  width:100%;
  -moz-user-select: none;
}
.flex-caption  .banner_text_swwls{width:100%;background:rgba(68,68,68,0.4);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;color: #fff;text-shadow: 0 -1px 0 rgba(0,0,0,.3);overflow: hidden;padding:10px 15px;}
.flex-caption  .banner_text_swwls h1{margin:0px;}
.flex-caption  .banner_text_swwls h1 a{color:#fff;font-size:18px;}
.flex-caption  .banner_text_swwls h1 a:hover{color:#f09236;}
.flex-control-nav{right:10px;bottom:8px;}
.flex-control-paging li a.flex-active {
  background: #b7220e!important;
  cursor: default; 
}
@media screen and (max-width: 992px){
  .banner_swwls{padding-bottom:15px;}
}
@media screen and (max-width: 768px){
  .tzgg_swwls{padding:0px 15px;}
  .flex-caption  .banner_text_swwls h1{margin:10px 0;margin-bottom:40px;}
  .flex-caption  .banner_text_swwls{width:100%;padding:0px 15px;}
  .flex-caption button{display:none;}
}
@media screen and (max-width: 480px){
.flex-direction-nav{display:none;}
.flex-caption  .banner_text_swwls h1 a{font-size:16px;}
.flex-caption  .banner_text_swwls h1{margin:10px 0;margin-bottom:30px;}
}


.banner_righttext_xazwy{background:#ebf2fc;margin:0px;padding:0px 20px;}
.banner_righttext_xazwy h3{margin-top:15px;}
.banner_righttext_xazwy h3 a{color:#a63439;font-size:20px;line-height:180%;font-weight:bold;}
.banner_righttext_xazwy h3 a:hover{color:#d20006;}
.banner_righttext_xazwy h3 span{color:#999999;font-size:12px;font-weight:400;}
.banner_righttext_xazwy hr{border-bottom:1px solid #b2c8b5;margin-top:5px;margin-bottom:5px;}
.banner_righttext_xazwy p{padding:0px;margin:0px;}
.banner_righttext_xazwy p span{color:#a63439;font-size:20px;line-height:120%;font-family: "TimesNewRoman";}
.banner_righttext_xazwy p span i{font-size:14px;}
.banner_righttext_xazwy p span i:before{content:"/\00a0";}
.banner_rightlist_xazwy .comment_list{margin-top:10px;}
.banner_rightlist_xazwy .comment_list li{color:#444444;background:url(xazwy_icon_list5.png) left 13px no-repeat;padding-top:4px;padding-bottom:4px;padding-left:15px;}
.banner_rightlist_xazwy .comment_list li a{color:#444444;}
.banner_rightlist_xazwy .comment_list li a:hover,.banner_rightlist_xazwy .more_xazwy:hover{color:#a63439;}
.banner_rightlist_xazwy .more_xazwy{color:#a63439;font-size:14px;margin:11px 0; }
@media screen and (min-width: 992px) and (max-width: 1200px) {
    .banner_righttext_xazwy{background:#ebf2fc;}
}
@media screen and (max-width: 768px){
    .banner_rightlist_xazwy .comment_list li a{width:100%;
        overflow: auto;
        text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        white-space:inherit;
    }
}

/*banner end*/


/*------*/
.mod1_list_swwls .mod1_img{
  -webkit-box-shadow: 0px 0px 5px #ccc; -moz-box-shadow: 0px 0px 5px #ccc;box-shadow: 0px 0px 5px #ccc;
-webkit-transition: none; -moz-transition: none; -o-transition: none;}
.mod1_list_swwls .mod1_img img{width:100%;max-width:270px;}
.mod1_list_swwls .mod1_img:hover{transform:rotate(360deg);-webkit-transform:rotate(360deg); -moz-transform:rotate(360deg); -o-transform:rotate(360deg);  -ms-transform:rotate(360deg);}
.mod1_list_swwls .mod1_text{
  font-size:15px;color:#444444;line-height:160%;height:80px;
  margin-top:5px;
}
.mod1_list_swwls .mod1_text:hover{color:#d20006;}
.mod1_list_swwls span{margin-bottom:15px;}
@media screen and (max-width: 768px){
  .mod1_list_swwls{margin:0px;}
  .mod1_list_swwls .mod1_img img{width:100%;max-width:100%;}
  .mod1_list_swwls .mod1_text{
    height:auto;
    margin-top: 15px;
    margin-bottom: 5px;
  }
  .mod1_list_swwls .col-xs-6{width:100%;}
}
/*end*/

/*-------------*/
.h_mod2_swwls{background:#f0f1f5;padding-bottom:15px;}
.mod2_xs_left{background:#a63439;padding-top:15px;text-align:center;padding-bottom:25px;margin-top:-44px;}


.mod2_xs_swwls .comm_h1 span{margin-left:40px;}
.mod2_xs_left span img{
    float:left;
    width:100%;
    padding:3px;
    margin-bottom:15px;
    background: #fdf67e;
    -webkit-box-shadow: 0px 1px 5px #333; -moz-box-shadow: 0px 1px 5px #333;box-shadow: 0px 1px 5px #333;
    background: -moz-linear-gradient(top,  #fdf67e 0%, #af5003 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdf67e), color-stop(100%,#af5003));
    background: -webkit-linear-gradient(top,  #fdf67e 0%,#af5003 100%);
    background: -o-linear-gradient(top,  #fdf67e 0%,#af5003 100%);
    background: -ms-linear-gradient(top,  #fdf67e 0%,#af5003 100%);
    background: linear-gradient(to bottom,  #fdf67e 0%,#af5003 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf67e', endColorstr='#af5003',GradientType=0 );
}
:root .mod2_xs_left span img{filter:none;}
.mod2_xs_left p{font-size:16px;line-height:180%;color:#fff;}
.mod2_xs_left h1{font-size:30px;color:#fff;}

.mod2_xs_right{padding:0px 25px 0px 40px;}
.mod2_xs_right ul li{padding:0px;margin:0px;}
.mod2_xs_right ul li{padding:8px 0;}
.mod2_xs_right a{font-size:18px;font-weight:bold;color:#444444;line-height:160%;}
.mod2_xs_right span{font-size:16px;color:#a63439;}

@media screen and (min-width: 992px) and (max-width:1200px){
.mod2_xs_left{margin-top:10px;padding-bottom:20px;width:43%;}
.mod2_xs_right{padding:0px 15px 0px 20px;width:57%;}
.mod2_xs_right ul li{padding:4px 0;}
.mod2_xs_right ul{margin-top:0px;}
}
@media screen and (min-width: 480px) and (max-width:992px){
.mod2_xs_left{margin-top:10px;padding-bottom:20px;width:43%;}
.mod2_xs_right{padding:0px 15px 0px 20px;width:57%;}
}
@media screen and (max-width: 992px){
  .mod2_xstz_swwls{margin:0px;}
  .mod2_xs_swwls{padding-right:15px;border-bottom:1px  solid #fff;padding-bottom:15px;}
  .mod2_xs_swwls .comm_h1 span{margin:0px;}
  .mod2_xs_left{padding-bottom:25px;}
  .mod2_xs_right{padding:0px 15px 0px 15px;}
}
@media screen and (max-width: 480px){
    .mod2_xs_swwls{}
    .mod2_xs_left{margin-top:0px;}
    .mod2_xs_left span{float:left;width:60%;}
    .mod2_xs_left p,.mod2_xs_left h1{float:left;width:40%;}
    .mod2_xs_left p{padding-left:10px;}
    .mod2_xs_left h1{margin:0px;}
    .mod2_xs_left h1 font{font-size:20px;display:inline-block;width:100%;}
}
/*end*/

/*----------*/
.mod2_tz_swwls,.h_mod3_swwls .mod2_zx_swwls{padding-left:20px;}
.tzgg_list_swwls .mod3_table td,.tzgg_list_swwls .mod3_table{margin-bottom:0px;border:none;}
.tzgg_list_swwls .mod3_table td{padding:6px 0px 5px 0px!important;}
.tzgg_list_swwls .mod3_table .mod3_time{width:65px;height:53px;background:#a63439;padding:1px;text-align:center;display:inline-block;}
.tzgg_list_swwls .mod3_table .mod3_time b,.tzgg_list_swwls .mod3_table .mod3_time em{font-style:normal;font-weight:400;color:#fff;float:left;width:100%;padding:0px;}
.tzgg_list_swwls .mod3_table .mod3_time b{font-size:18px;font-family: Arial;}
.tzgg_list_swwls .mod3_table .mod3_time em{font-size:14px;color:#444444;background:#fff;font-style:normal;padding:3px 0; font-family: "TimesNewRoman";}
.tzgg_list_swwls .mod3_table .mod3_text {display:inline-block;padding-left:10px;}
.tzgg_list_swwls .mod3_table .mod3_text a{color:#000;font-size:16px;margin-top:8px;
text-overflow: -o-ellipsis-lastline;
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
line-clamp: 2;
-webkit-box-orient: vertical;
}
@media (max-width:991px){
  .tzgg_list_swwls .mod3_table .mod3_text a{color:#000;font-size:16px;margin-top:0px;
    display: block;
    -webkit-box-orient: inherit;
    -webkit-line-clamp: inherit;
    overflow: hidden;
    width:100%; 
  }
}
.tzgg_list_swwls .mod3_table .mod3_text a:hover{color:#b12424;}
.tzgg_list_swwls .mod3_table .mod3_text font{font-size:12px;}

/*------end----------*/

/*--------mod3-----*/
.h_mod3_swwls .mod2_rc_swwls .mod3_table .mod3_time{background:#048571;}
.h_mod3_swwls .mod2_zx_swwls .mod3_table .mod3_time{background:#0f4c91;}
.h_mod3_swwls .mod2_zx_swwls .mod3_table .mod3_text a{font-family: Arial;font-size:14px;}
/*end*/


/* ÃƒÂ©Ã‚Â¦Ã¢â‚¬â€œÃƒÂ©Ã‚Â¡Ã‚ÂµÃƒÂ¥Ã¢â‚¬ÂºÃ‚Â¾ÃƒÂ§Ã¢â‚¬Â°Ã¢â‚¬Â¡ÃƒÂ¥Ã‚Â·Ã‚Â¦ÃƒÂ¥Ã‚ÂÃ‚Â³ÃƒÂ¦Ã‚Â»Ã…Â¡ÃƒÂ¥Ã…Â Ã‚Â¨
=================================*/

.mod4_swwls{background:#fff;}

.mod4_swwls {padding-top:0px;margin:0 auto;}
.mod4_swwls th {padding-top:37px;cursor: pointer;z-index:9999;}
.mod4_swwls td {overflow:hidden;z-index:999;}
#scrollbox ul {overflow:hidden;margin:0px;padding:0px;}
#scrollbox ul LI {float:left;vertical-align:top;font-size:12px;line-height:18px;min-height:18px;text-align:center;padding:0px 5px;overflow:hidden;/*width:24.7%;*/}
#scrollbox ul LI img{ width:auto;height:auto;border:0px;}


@media screen and (max-width: 992px){
 #scrollbox ul LI img{ width:100%;height:auto;border:0px;}
}
@media screen and (max-width: 768px){
  .mod4_swwls .container{padding:0px 15px;overflow: hidden;}
 .mod4_swwls th{display:none;}
}

@media screen and (max-width: 414px){
  #scrollbox ul LI{width:390px;text-align:center;}
  #scrollbox ul LI img{width:210px;}
}
@media screen and (max-width: 412px){
  #scrollbox ul LI{width:390px;text-align:center;}
  #scrollbox ul LI img{width:210px;}
}
@media screen and (max-width: 375px){
  #scrollbox ul LI{width:350px;text-align:center;}
  #scrollbox ul LI img{width:210px;}
}
@media screen and (max-width: 360px){
  #scrollbox ul LI{width:330px;text-align:center;}
  #scrollbox ul LI img{width:210px;}
}

/* end
=================================*/

/*-----------mod5--------------*/
.mod5_icon{text-align:center;width:12.5%;}
.mod5_icon span.mod5_span_swwls{display:block;}
.mod5_icon span.mod5_hover_swwls{display:none;}
.mod5_icon:hover span.mod5_span_swwls{display:none;}
.mod5_icon:hover span.mod5_hover_swwls{display:block;}
.mod5_icon:hover p{color:#0f4c91;}
.h_mod5_swwls a p{font-size:16px;color:#055dbf;line-height:180%;}
@media screen and (max-width: 1024px){
  .h_mod5_swwls a span {float:left;width:100%;text-align:center;}
  .h_mod5_swwls a span img{width:100%;padding:0px 10px;}
}
@media screen and (max-width: 640px){
  .mod5_icon{width:25%;}
  .h_mod5_swwls a span img{width:100%;padding:10px;}
}
/*end*/